
feature1.name=ClearQuest Client
feature2.name=ClearQuest Web Application
feature3.name=ClearQuest CM Server
feature4.name=Report Server para Crystal Reports
feature5.name=Servidor de Relat\u00f3rios para o ClearQuest
Web.name=ClearQuest Web
Web.description=Fornece acesso baseado na Web para os recursos de rastreamento de defeitos e altera\u00e7\u00f5es do ClearQuest.
Offering.description=Um flex\u00edvel sistema de rastreamento de defeitos e altera\u00e7\u00f5es que captura e rastreia todos os tipos de altera\u00e7\u00f5es para qualquer tipo de projeto.
Offering.name=IBM\u00ae Rational\u00ae ClearQuest\u00ae - AIX POWER
Profile.name=IBM Rational SDLC
Vendor.name=IBM
ClientComp.name=Componentes do Cliente
ServerComp.name=Componentes do Servidor
WebServerComp.name=Componentes do Servidor da Web
WebServerComp.description=Componentes para o servidor da Web incluindo o ClearQuest Web, o CM Server e o Full-Text Search Server.
EclipseClient.name=Rational ClearQuest Client
EclipseClient.description=Um cliente independente baseado na tecnologia Eclipse Rich Client Platform.
AdminTools.name=Ferramentas de Administra\u00e7\u00e3o
AdminTools.description=Instala os arquivos necess\u00e1rios para administrar uma instala\u00e7\u00e3o do IBM Rational ClearQuest.  Esses arquivos tamb\u00e9m ser\u00e3o necess\u00e1rios se voc\u00ea estiver testando o IBM Rational ClearQuest pela primeira vez.
Cli.name=Interface de Linha de Comandos
Cli.description=A CLI (interface de linha de comandos) do ClearQuest permite que opera\u00e7\u00f5es CQ comuns sejam executadas pela entrada de linha de comandos no Windows, Unix e Linux. Este recurso \u00e9 conveniente para uso de scripts de lote, como sistemas de constru\u00e7\u00e3o.
CMLibrary.name=Amostras e Documenta\u00e7\u00e3o da Biblioteca CM
CMLibrary.description=Escolha esta op\u00e7\u00e3o para instalar a documenta\u00e7\u00e3o do Javadoc para a Biblioteca do Change Management (CM) juntamente com o c\u00f3digo de amostra Java de trabalho que ilustra como utilizar a biblioteca para acessar programaticamente o ClearQuest.
CQWebServer.name=ClearQuest Web Server
CQWebServer.description=O servidor da Web do ClearQuest Web. Este recurso inclui o CM Server.  O Change Management (CM) Server \u00e9 uma infra-estrutura do servidor da Web escal\u00e1vel que oferece suporte para os Rational ClearQuest\u00ae Remote Clients. Aprimora o desempenho, a seguran\u00e7a, a escalabilidade e a administra\u00e7\u00e3o do WebSphere\u00ae Application Server para oferecer uma solu\u00e7\u00e3o WAN corporativa para o Rational ClearQuest\u00ae.
FullTextSearch.name=Full-Text Search Server
FullTextSearch.description=O componente do servidor utilizado para o recurso Full-Text Search do ClearQuest Web.
feature4.description=Um componente da Web que suporta a execu\u00e7\u00e3o dos relat\u00f3rios de envio de dados e de extra\u00e7\u00e3o de dados em um servidor de aplicativos da Web. Se voc\u00ea usar o Ativador de Relat\u00f3rios do ClearQuest para relat\u00f3rios de extra\u00e7\u00e3o de dados do launchCrystal Reports que s\u00e3o armazenados nesse servidor, o ClearQuest Report Server para Crystal Reports dever\u00e1 ser instalado no mesmo computador.
ShipServer.name=Multisite Shipping Server
ShipServer.description=O Shipping Server pode ser utilizado para automatizar a tarefa de troca de pacotes de sincroniza\u00e7\u00e3o do MultiSite entre sites.
ReportLauncher.name=Report Launcher for ClearQuest
Reportal.removal.name=Report Server for ClearQuest Removal Warning
ReportServer.name=Report Server para ClearQuest
ReportLauncher.description=O IBM Rational ClearQuest Report Launcher \u00e9 um aplicativo da Web que permite aos usu\u00e1rios ativar relat\u00f3rios de data-pull que s\u00e3o salvos em um sistema de arquivos de servidor.
FullTextSearch.removal.name=Aviso de Remo\u00e7\u00e3o de Procura de Texto Completa
WAS.removal.name=WebSphere Application Server e IBM HTTP Server Removal Warning
